<!doctype html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <title>PequenosGenios</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link id="change-theme" rel="stylesheet" type="text/css" href="assets/ui_styles/theme/theme-light.css">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <app-root></app-root>
</body>
</html>
